Description

When we are working with voluminous dataset, and we need to have a look on attribute data (fields and data), we are obligated to open

the whole dataset, and this can take a long time.

Although, frequently we only need to look an echantillon of datas, not the whole dataset.

That's why, for example, PostGreSQL have a fonction to show only the first 100 rows of a table.

I think this function would be very useful in QGis too (on right click on the layer).

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-01-15 01:12 PM - Sylvain M.

Since 2 years that I made this request, I had very many times this need to display only the first entities of large attributes tables.

Is there any hope that this feature is supported with QGis 3?

#3 - 2018-01-15 08:37 PM - Nyall Dawson

- Description updated

No, it's not implemented in QGIS 3.0
